[fxruby-users] Using ActiveRecord in FXRuby application

Lyle Johnson lyle at lylejohnson.name
Wed May 6 12:08:08 EDT 2009


On May 6, 2009, at 10:17 AM, Sarat Kongara wrote:

> I made the changes you suggested and I don't see any warnings now.

Excellent.

> Earlier I also used to get a warning from rscribd gem code when I am
> using fox16, now that is gone too.

OK.

> Is it safe to ignore these warnings and keep the changes in the file
> kwargs.rb permanently? Thanks again.

Yes to both questions. I will implement this change in the next  
release of FXRuby, so when you upgrade to FXRuby 1.6.20 you won't need  
to re-patch your kwargs.rb file.

Thanks for your help,

Lyle


More information about the fxruby-users mailing list